Workflows
Create a workflow folder
Creates a folder at the top level or inside parentFolderId. Sibling names are unique per organization, ignoring case.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/workflows/folders" \ -H "Content-Type: application/json" \ -d '{ "name": "Inbound", "parentFolderId": "66b1f0c2a1b2c3d4e5f60718" }'{ "success": true, "data": { "_id": "string", "name": "string", "parentFolderId": "string", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }, "message": "string"}